Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 10:18:52 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery reem abbas                    Bot:  Hi again! Bot:  Please enter your name Customer:  reem abbas Bot:  Hi Reem Abbas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9629121014 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503951151            02:12 PM, 20th Jan                   Yahya 
                   Hi Reem, Thank you for contacting us.my name is Yahya, How may I help you?           02:13 PM, 20th Jan                     reem abbas                    Hello Yahya           02:13 PM, 20th Jan                     reem abbas                    I ordered a sweater from babyshop since Saturday night           02:14 PM, 20th Jan                     reem abbas                    I asked to collect it from ibn battuta branch           02:14 PM, 20th Jan                     reem abbas                    Still my order under process, i want to check what happened with my order           02:14 PM, 20th Jan                   Yahya                   please provide us the order number to do the needful           02:15 PM, 20th Jan                     reem abbas                    9629121014           02:15 PM, 20th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           02:16 PM, 20th Jan             
       Yahya                   Please accept our apologise for inconvenience caused.           02:16 PM, 20th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           02:16 PM, 20th Jan                     reem abbas                    Ok thnak you           02:16 PM, 20th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2003742